DELETE FROM t_perm_permitem WHERE FID = '3O9C3D926WIH';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('3O9C3D926WIH','47150e89000000ac','10','1QRCET0+7XJ9',' ','20','QXTBO0005');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3O9C3D926UHQ';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3O9C3D926WIH','3O9C3D926UHQ','zh_CN','联查损益计提单');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3O9C3D926UHR';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3O9C3D926WIH','3O9C3D926UHR','zh_TW','聯查損益計提單');
